eventstateprocessor 1.1.0 copy "eventstateprocessor: ^1.1.0" to clipboard
eventstateprocessor: ^1.1.0 copied to clipboard

A Flutter package that wrap flutter bloc package for clearer implementation

Stable versions of eventstateprocessor

VersionMin Dart SDKUploadedDocumentationArchive
1.1.0Null safety2.1217 months agoGo to the documentation of eventstateprocessor 1.1.0Download eventstateprocessor 1.1.0 archive
1.0.1+1Null safety2.1224 months agoDownload eventstateprocessor 1.0.1+1 archive
1.0.1Null safety2.1224 months agoDownload eventstateprocessor 1.0.1 archive
1.0.0Null safety2.122 years agoDownload eventstateprocessor 1.0.0 archive
0.1.0Null safety2.122 years agoGo to the documentation of eventstateprocessor 0.1.0Download eventstateprocessor 0.1.0 archive
0.0.22.82 years agoDownload eventstateprocessor 0.0.2 archive
0.0.12.72 years agoDownload eventstateprocessor 0.0.1 archive
4
likes
130
pub points
58%
popularity

Publisher

verified publisherextremevn.com.vn

A Flutter package that wrap flutter bloc package for clearer implementation

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_bloc

More

Packages that depend on eventstateprocessor